# PHP FastCGI configuration

# Path to PID-file.
# PidFile = <filename>
#
PidFile = /var/run/php-fcgi.pid

# Number of forks per server.
# Forks = <number>
#
Forks = 3

# Number of maximum requests per fork before respawning.
# MaxRequests = <number>
#
MaxRequests = 100

# Set environment variables for the FastCGI processes.
# Setenv <key> = <value>
#

# PHP FastCGI servers to start.
# Server = <php-cgi executable>;<binding>;<UID>[:<GIDs>][;<PHP configuration file>]
#
#Server = /usr/local/bin/php-fastcgi ; 127.0.0.1:2005 ; _hiawatha
#Server = /usr/local/bin/php-fastcgi ; 127.0.0.1:2005 ; 579:579,67
#Server = /usr/local/bin/php-fastcgi ; 127.0.0.1:2005 ; _hiawatha ; /var/www/conf/php.ini
#Server = /var/chroot|/usr/local/bin/php-fastcgi ; 127.0.0.1:2005 ; _hiawatha
